Message info
 
To:cake-php@googlegroups.com From:Reza Talamkhani Subject:Re: Best IDE for CakePHP 2.1 Date:Thu, 12 Apr 2012 19:53:06 +0430
 

CodeLobster not support CakePHP version 2.1.
It support CakePHP version 1.3.

--
Our newest site for the community: CakePHP Video Tutorials http://tv.cakephp.org
Check out the new CakePHP Questions site http://ask.cakephp.org and help others with their CakePHP related questions.
 
 
To unsubscribe from this group, send email to
cake-php+unsubscribe@googlegroups.com For more options, visit this group at http://groups.google.com/group/cake-php